blockquote {
  font-style: italic;
}

blockquote footer,
blockquote figcaption,
blockquote cite {
  font-style: normal;
}

blockquote.wts-quote,
blockquote.hc-testi-quote .hc-testi-quote-text,
blockquote.rt-test-q,
blockquote.dw-test-q,
blockquote.tm-quote p,
blockquote.wpv-quote {
  line-height: 1.62;
  letter-spacing: 0.002em;
}
